﻿#main_list_table{width:99% !important}


.newStyle .text-l, .newStyle .fs-1 {
  	font-size: 1.117rem;
    font-size: calc(0.38vw + 0.908rem); }


	.newStyle .text-l, .newStyle .fs-1, .newStyle h5 {
		font-size: 0.984rem; }
.td_module_14 .td-module-meta-holder{background-color:#fff;padding:10px 20px 17px}
.td_module_17 .td-module-meta-holder{position:absolute;bottom:0;width:100%;height:47px;background-color:rgba(0,0,0,.7);padding:15px 15px 15px 18px;font-size:12px;line-height:1;pointer-events:none}
.td_block_20 .td_module_14 .td-module-meta-holder{padding:14px 20px 12px}
.td_block_22 .td-column-1 .td-module-meta-holder{height:41px;padding:12px 12px 12px 15px}


		#content table.color tr td span.durata {
			color:#6c6c6c;
		}





			
			
			.header-contact{
				width: 100%;
				position: absolute;
				left: 0;
			}
.header_v5 .width-logo{width:140px}


#masthead.header_v4 .navigation .width-logo {
    margin-right: 25px !Important;
    margin-top: -6px !Important;
}


.width-logo.table-cell.sm-logo {
    float: left !Important;
    margin-right: 0px !Important;
    display: inline-block !IMPORTANT;
}


#masthead.header_v4 .navigation .width-logo img {
    margin-top: 15px !important;
}
.widget ul{list-style:none;margin:0}

.center-small .decor1{display:none;}

.LoginScreen .decor1{display:none;}

.SplashScreen .decor1{display:none;}

.ErrorScreen .decor1{display:none;}
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}

#header_overlay{
	position: absolute;
	width: 100%;
	height: 135px;
	background-color: rgba(0, 0, 0, 0.8);
	top:0;
	left:0;
}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}
 #padding-50 { height:70px; }

img.responsiveimg {
	width:100%;
	height:auto;
}


.header .container_search {
    float: right;
    margin-left: 25px;
    width: 336px;
}


.container_search {
    position: relative;
}


.container_search .search {
    position: absolute;
    right: 0px;
    top: 12px;
}


    header .container_search {
        display: none;
    }

.entry-meta a { color:#797979; }

.cli-tab-content {
background: #ffffff;
}

.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 30px;
}

.cli-tab-content .cli-button-wrapper {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-content h4 {
    font-size: 20px;
    margin-bottom: 1.5rem;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#cookie-law-info-bar .cli-tab-content h4
{
	margin-bottom:0.5rem;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}


.et_header_style_slide #top-menu-nav,
.et_header_style_fullscreen #top-menu-nav,
.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu {
	display: none;
}


.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li {
	opacity: 0;
	-webkit-transition: 0.5s cubic-bezier(0.77, 0, 0.175, 1);
	transition: 0.5s cubic-bezier(0.77, 0, 0.175, 1);
}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
body,.theme-main-wrapper{background-color:#f9fafc; background-position:right bottom;background-attachment:scroll;background-repeat:repeat;}
.theme-main-wrapper.vertical-header #helpme-page-title,.theme-main-wrapper.vertical-header #helpme-footer,.theme-main-wrapper.vertical-header #helpme-header,.theme-main-wrapper.vertical-header #helpme-header.header-structure-vertical .helpme-vertical-menu{box-sizing: border-box;}
.c-drawing-app__color-picker-wrapper-inner{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;width:20px;position:relative}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

    .line-one, 
    .line-two, 
    .line-three {
		backface-visibility: hidden;
		display: block;
		height: 3px;
		margin: 5px auto;
		-webkit-transition: all 0.3s;
    	-moz-transition: 	all 0.3s;
    	-o-transition: 		all 0.3s;
    	transition: 		all 0.3s;
		width: 100%;
	}

	.menu-toggle.on .line-one {
		transform: rotate(-45deg) translate(-5px, 5px);
	}

.line-one,
.line-two,
.line-three {
	background-color: #2b9b9b;
}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}

                .wrapper header .gnav ul.gnav_inner li .wrap_gnav_inner_detail .gnav_inner_detail li.last, .wrapper header .gnav ul.gnav_inner li .wrap_gnav_inner_detail .gnav_inner_detail li.full {
                  width: 371px;
                  border-bottom: 0;
                  border-right: 0 !important; }

                  .wrapper header .gnav ul.gnav_inner li .wrap_gnav_inner_detail .gnav_inner_detail li.last a, .wrapper header .gnav ul.gnav_inner li .wrap_gnav_inner_detail .gnav_inner_detail li.full a {
                    text-align: center; }
.single-border{width:100%;height:1px;background-color:#e1deda;margin-top:3px}
.page-id-16 .border-container .single-border{margin-top:0;margin-bottom:35px}
.page-id-370 .border-container .single-border{margin-top:0}
.page-id-8 .default-brand-panel .lone-border-container .single-border{margin-top:0}
.page-id-8 .default-brand-panel .border-container .single-border{margin-top:0;margin-bottom:50px}
.promotions-module__list-actions{margin-top:30px}
.page-template-template-fashion-products .site-inner .promotions-module__list-actions,.page-template-template-lifestyle .site-inner .promotions-module__list-actions{display:block}
.user-menu-wrapper{max-width:100%:overflow:hidden;margin-top:0.05%;}
.user-menu-wrapper ul.menu{text-align:right;margin:0;float:right;}
.user-menu-wrapper ul.menu li{margin:0;padding:0;float:left;background:none;}
.user-menu-wrapper ul.menu li a{display:block;padding:3px 7px;font-size:13px;border-right:1px solid #DDD;}
.user-menu-wrapper ul.menu li.last a{border:0;}
.user-menu-wrapper ul.menu li a:hover{text-decoration:underline;}


.td_module_4 {
  padding-bottom: 43px;
  
  
}

.td_block_1.td-column-1 .td_module_4 {
  padding-bottom: 21px;
}

.td_block_17 .td-column-1 .td_module_4 {
  padding-bottom: 25px;
  border-bottom: 1px dashed #F2F2F2;
  margin-bottom: 16px;
}

.td_block_17 .td-column-2 .td-block-row:last-child .td_module_4,
.td_block_17 .td-column-3 .td-block-row:last-child .td_module_4 {
  padding-bottom: 0;
  
}

.td-content-more-articles-box .td_module_4 {
  margin-bottom: 20px;
}
body:not(.menu-sandwich) #main-menu .button-close{display:none}
.sandwich-color-light #main-menu .button-close{color:#333}
#main-menu .button-close{width:16px;height:16px;cursor:pointer;margin-bottom:25px;color:#fff}
